Subject: FW: Call for participation: x3d-contributors & x3d-reviewers

From: "Richard Puk" <[email-masked]>
Date: Tue, 27 Apr 1999 18:26:59 -0700

SC24 National Bodies and Technical Experts --

The following announcement describes how technical experts can participate
in the Web3D X3D development effort. Please pass this on to the appropriate
people within your national bodies. Since the Web3D Consortium holds Class C
Liaison status with JTC1 via SC24, it is likely that the results of this
effort will be standardized through SC24. SC24 technical experts can have
the maximum technical impact by participating via the Web3D process as
described below.

I apologize for the belated forwarding of this message since it came while I
was on Holiday. However, the effort is just beginning and there is still
plenty of time to have an impact.

  -- Dick Puk
     ISO/IEC JTC1/SC24 Liaison to Web3D Consortium

---------------------------------------------------------------------
 Richard F. Puk   Intelligraphics Incorporated
 7644 Cortina Court, Carlsbad, California  92009-8206 USA
 Tel: +1-760-753-9027    Fax: +1-760-753-9027
 E-Mail: [email-masked]
---------------------------------------------------------------------

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]
> On Behalf Of Don Brutzman
> Sent: Sunday, March 21, 1999 10:19 PM
> To: Web3D Consortium; VRML mailing list; java3d mailing list
> Cc: Web3D Consortium Executive Committee; Web3D Consortium Board of
> Directors; VRML Review Board; Murat Aktihanoglu; Richard Lee;
> [email-masked]; [email-masked];
> vrml-mpeg4 working
> group
> Subject: Call for participation: x3d-contributors & x3d-reviewers
>
>
> Dear colleagues:
>
> The Extensible 3D (X3D) specification will produce a
> lightweight, extensible,
> integrated 3D media API, file format and runtime for a broad
> set of web-based
> applications.  The Extensible Markup Language (XML) will be
> used to express
> VRML 97 geometry & functionality in ways compatible with the
> next-generation
> Web.
>
> We continue to solicit broad participation in the X3D
> specification effort.
> Current X3D documents are available at http://www.web3D.org/news/x3d/
> and have generated broad comment.  More details on the X3D
> specification
> process are available at
> http://www.web3D.org/news/x3d/x3d_process.html
>
> X3D updates and additions will be presented in detail at the Web3D
> Member Summit this Friday March 26 at Sony in San Jose California.
> Registration is available via http://www.web3D.org/news/form.html
>
> Please note that the primary task facing the X3D group is not
> requirements or priorities.  Extensive work has been done on
> those topics.  Further discussion regarding such subjects remains
> welcome on the Web3D Consortium and www-vrml mail lists.  Our
> next challenge is to tackle the details of X3D design, implementation
> and evaluation.
>
> If you are interested in actively participating as a contributor
> in the X3D effort, please subscribe via [email-masked]
> with a message that says
> 	subscribe x3d-contributors
> When the x3d-contributors list is activated later this week, please
> send a 3-sentence introduction to [email-masked] stating
> (a) your name and affiliation,
> (b) your areas of expertise, and
> (c) specific areas where you might contribute.
>
> If you wish to formally review drafts produced by the x3d-designers
> and x3d-contributors, please subscribe via [email-masked]
> with a message that says
> 	subscribe x3d-reviewers
> When that list is activated, please send a similar 3-sentence
> introduction to [email-masked].
>
> All introduction statements by contributors and reviewers will be
> included in the X3D website, so that everyone can see the people
> and expertise involved in this big effort.
>
> If you're interested in commenting on future X3D work -
> that's great!
> No further action is necessary, for the moment.  There will
> be frequent
> public review announcements on the Web3D site and relevant
> mail lists,
> hopefully every 2 months in 1999.  We intend to finish X3D this year.
> Stay tuned.
>
> Our next meeting for X3D designers and contributors is planned for
> Friday April 2, somewhere to-be-announced in Silicon Valley.  We plan
> to meet face-to-face with teleconference the first Friday of
> each month.
> If your company or university is interested in hosting any of these
> meetings, please contact me by phone or via [email-masked].
>
> Thanks for considering how you might contribute to this
> important effort
> to build the next-generation VRML.
>
> all the best, Don
> --
> Don Brutzman  Naval Postgraduate School, Code UW/Br Root 200
> work 831.656.2149
>               Monterey California 93943-5000 USA
> fax  831.656.3679
> Virtual worlds/underwater robots/Internet
http://www.stl.nps.navy.mil/~brutzman
------------------------------------------------------------------------
for list subscription instructions, and important info on bounced emails,
send email to [email-masked] with text "info"